/* hide the link until viewport size is reached */
a.meanmenu-reveal {
	display: none;
}
/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar {
	float: left;
	width: 100%;
	position: fixed;
	top: 0px;
	background: #e8661a;
	padding: 9px 0;
	min-height: 20px;
	height: 20px;
	z-index: 999999;
}
.mean-container a.meanmenu-reveal {
	width: 25px;
	height: 22px;
	padding: 0;
	position: absolute;
	top: 9px;
	right: 20px !important;
	cursor: pointer;
	color: #fff;
	text-decoration: none;
	font-size: 16px;
	text-indent: -9999em;
	line-height: 22px;
	font-size: 1px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
	margin-top: -2px;
}
.mean-container a.meanclose{
	color:#fff;
}

.mean-container a.meanmenu-reveal span {
	display: block;
	background: #fff;
	height: 3px;
	margin-top: 4px;
	border-radius: 1px;
}
.mean-container a.meanclose span {
	background: #fff !important;
}
.mean-container .mean-nav {
	float: right;
	/*width: 237px;*/
	background: url(../images/mobile_menu_bkg.png);
	margin-top: 9px;
	box-shadow: none;
	clear: both;
}
.mean-container .mean-nav ul {
	padding: 0;
	margin: 0;
	width: 100% !important;
	list-style-type: none;
	padding: 10px 0;

}
.mean-container .mean-nav ul li {
	position: relative;
	width: 100%;
}
.mean-container .mean-nav ul li a {
	display: block;
	text-align: right;
	padding: 9px 45px 2px 16px;
	margin: 0;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 12px;
	font-family: 'focobold';
}
.mean-container .mean-nav ul li a:hover {
	color:#fff100;
}
.mean-container .mean-nav ul ul{
	background:#5b5b5b;
}	
.mean-container .mean-nav ul li li a {
	/*width: 80%;
	padding: 1em 10%;
	border-bottom: 1px solid #f1f1f1;
	border-bottom: 1px solid rgba(255,255,255,0.25);
	opacity: 0.75;
	filter: alpha(opacity=75);*/
	text-shadow: none !important;
	visibility: visible;
	background: #5b5b5b;
}
.mean-container .mean-nav ul li li:first-child > a {
	padding-top:0;
}
.mean-container .mean-nav ul li.mean-last a {
	border-bottom: none;
	margin-bottom: 0;
}
.mean-container .mean-nav ul li li li a {
	/*width: 70%;
	padding: 1em 15%;*/
	background:#7e7f7f;
}
.mean-container .mean-nav ul li li li li a {
	/*width: 60%;
	padding: 1em 20%;*/
}
.mean-container .mean-nav ul li li li li li a {
	/*width: 50%;
	padding: 1em 25%;*/
}
.mean-container .mean-nav ul li a:hover {
	/*background: #252525;
	background: rgba(255,255,255,0.1);*/
}
.mean-container .mean-nav ul li a.mean-expand {
	/*display: none !important;*/
	
	width: auto;
	height: auto;
	border: none !important;
	padding: 8px !important;
	text-align: center;
	position: absolute;
	right: 8px;
	top: 0;
	z-index: 2;
	
	font-size:15px;
	color:#fff;
	display: inline-block;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.mean-container .mean-nav ul li a.mean-expand:before{
	content:"\f0ab";
}
.mean-container .mean-nav ul li a.mean-clicked:before{
	content:"\f0aa";	
}
.mean-container .mean-nav ul li a.mean-expand:hover {
	background: none;
}
.mean-container .mean-push {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	clear: both;
}
.mean-nav .wrapper {
	width: 100%;
	padding: 0;
	margin: 0;
}

/*=======================================*/

.MobNavIcons {
	display: inline-block;
}
.MobNavIcons .fa {
	font-size: 21px;
	color: #fff;
	margin-left: 14px;
	cursor: pointer;
	margin-right: 4px;
}
.MobNavIcons a{
	color: #fff;
    font-size: 13px;
    text-decoration: none;
    font-family: 'focobold';
}
.MobNavIcons .Cart_item{
    margin: 0 1px;
}
.home-icon{
	margin-left:10px;
}
.home-icon img{
	width: 20px;
}
.m_logo{
    float: left;
	margin-left: 10px;
}
.m_logo img{
    max-height: 21px;
}